"""
Add table complete_imports
"""

from yoyo import step

__depends__ = {"20230827_00_USDf5-add-index-to-revisions"}

steps = [
    step(
        """
            CREATE INDEX discord_posts_channel_published_idx ON discord_posts USING btree (channel, published);
        """
    ),
    step(
        """
            DROP INDEX IF EXISTS channel_idx;
        """
    ),
]
